.color {
    display: block;
    float: left;
    margin-right: 10px;
    border: 1px solid #ebebeb;
    padding: 5px;
    width: 66px;
    height: 36px;
}

.color:hover {
    border-color: #729cb4;
}

.color.white {
    background: url(/images/search/color-chip-white.png) 0px 0px no-repeat;
}

.color.black {
    background: url(/images/search/color-chip-black.png) 0px 0px no-repeat;
}

.color.brown {
    background: url(/images/search/color-chip-brown.png) 0px 0px no-repeat;
}

.color.red {
    background: url(/images/search/color-chip-red.png) 0px 0px no-repeat;
}

.color.orange {
    background: url(/images/search/color-chip-orange.png) 0px 0px no-repeat;
}

.color.yellow {
    background: url(/images/search/color-chip-yellow.png) 0px 0px no-repeat;
}

.color.green {
    background: url(/images/search/color-chip-green.png) 0px 0px no-repeat;
}

.color.blue {
    background: url(/images/search/color-chip-blue.png) 0px 0px no-repeat;
}

.color.purple {
    background: url(/images/search/color-chip-purple.png) 0px 0px no-repeat;
}

.color.pink {
    background: url(/images/search/color-chip-pink.png) 0px 0px no-repeat;
}